# Interface methods for submodule: EventObject
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: EventObject
class EventObjectProxy():
	def MakeObject(self):
		""""""
		...

	def Print(self, os) -> None:
		""""""
		...

	def GetEventName(self):
		""""""
		...

	def CheckEvent(self, arg0) -> bool:
		""""""
		...

